https://kotlinlang.org logo
#compose
Title
# compose
s

ste

06/27/2022, 7:15 PM
I'm getting
Exception during IR lowering
after updating from
1.2.0-beta03
to
1.2.0-rc0x
(Couldn't inline method call), is anyone facing the same problem?
9 Views